@charset "UTF-8";
/*///////////////////////////////////////////////////////////////////////

	開催中のキャンペーン
	campaign/info.html

///////////////////////////////////////////////////////////////////////*/


/* ====================================================
	コンテンツ
====================================================*/
.campaign-info {
	position: relative;
	width: 713px;
	padding: 30px 35px;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 40px;
}
.campaign-info img {
	vertical-align: middle;
}
.campaign-info .list {
	text-align: center;
}
.campaign-info .list li {
	margin-bottom: 30px;
}
